<title>帮助文档</title>
<iframe id="helpFrame" src="" frameborder="0" class="layadmin-iframe"></iframe>
<script>
    layui.use(['admin'], function () {
        var $ = layui.$;
        function getVersion() {
            $.ajax(
                {
                    type: "POST",
                    url: '/api/version',
                    cache: false,//禁止缓存
                    error: function (XMLHttpRequest, textStatus, errorThrown) {
                        var res = XMLHttpRequest.responseJSON;
                        if (res != undefined)
                            layer.msg(res.message, { icon: 0, time: 2000 });
                    },
                    success: function (data) {
                        $('#helpFrame').attr("src","http://www.rtsps.com/document/show?projectId=1&version="+data.version);
                    }
                });
        }
        getVersion();
    })
</script>